.button {
border-right: 1px solid #000;
padding: 0px;
margin-bottom: 1em;
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
background-color: #000;
color: #000;
}
.button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}
.button li { border-bottom: 1px dashed #336633; margin: 0; }

.button li a {
display: block;
padding: 3px 5px 3px 0.5em;
border-left: 5px solid #000;
border-right: 5px solid #000;
background-color: #000;
color: #669966;
text-decoration: none;
width: 100%;
}
html>body .button li a {
width: auto;
}
.button li a:hover {
border-left: 5px solid #669966;
border-right: 5px solid #669966;
background-color: #336633;
color: #d9d9d9;
}